curl --request POST \
--url https://api.hubapi.com/crm/v3/exports/export/async \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"exportType": "VIEW",
"format": "XLS",
"exportName": "<string>",
"objectProperties": [
"<string>"
],
"associatedObjectType": [
"<string>"
],
"includeLabeledAssociations": true,
"includePrimaryDisplayPropertyForAssociatedObjects": true,
"objectType": "<string>",
"language": "EN",
"exportInternalValuesOptions": [
"NAMES"
],
"overrideAssociatedObjectsPerDefinitionPerRowLimit": true,
"publicCrmSearchRequest": {
"filterGroups": [
{
"filters": [
{
"operator": "BETWEEN",
"propertyName": "<string>",
"highValue": "<string>",
"value": "<string>",
"values": [
"<string>"
]
}
]
}
],
"filters": [
{
"operator": "BETWEEN",
"propertyName": "<string>",
"highValue": "<string>",
"value": "<string>",
"values": [
"<string>"
]
}
],
"sorts": [
"<string>"
],
"query": "<string>"
}
}
'{
"id": "<string>",
"links": {}
}Comienza exportando los datos de CRM del portal como se especifica en el cuerpo de la solicitud.
curl --request POST \
--url https://api.hubapi.com/crm/v3/exports/export/async \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"exportType": "VIEW",
"format": "XLS",
"exportName": "<string>",
"objectProperties": [
"<string>"
],
"associatedObjectType": [
"<string>"
],
"includeLabeledAssociations": true,
"includePrimaryDisplayPropertyForAssociatedObjects": true,
"objectType": "<string>",
"language": "EN",
"exportInternalValuesOptions": [
"NAMES"
],
"overrideAssociatedObjectsPerDefinitionPerRowLimit": true,
"publicCrmSearchRequest": {
"filterGroups": [
{
"filters": [
{
"operator": "BETWEEN",
"propertyName": "<string>",
"highValue": "<string>",
"value": "<string>",
"values": [
"<string>"
]
}
]
}
],
"filters": [
{
"operator": "BETWEEN",
"propertyName": "<string>",
"highValue": "<string>",
"value": "<string>",
"values": [
"<string>"
]
}
],
"sorts": [
"<string>"
],
"query": "<string>"
}
}
'{
"id": "<string>",
"links": {}
}Productos compatibles
Ámbitos Requeridos
The access token received from the authorization server in the OAuth 2.0 flow.
VIEW XLS, XLSX, CSV EN, DE, ES, FR, JA, NL, PT_BR, IT, PL, SV, FI, ZH_TW, DA_DK, NO, KO_KR, TH, ZH_CN NAMES, VALUES Mostrar atributos secundarios